{
  "ConnectionStrings": {
    //Docker container sqlserver2019-1
    "DefaultConnection": "Data Source=DESKTOP-35F3DSP,14033;Initial Catalog=CajaIcaDb_Identity;TrustServerCertificate=True; user id=sa; password=Passw0rd;"
  },  
  "Papertrail": {
    "host": "logs5.papertrailapp.com",
    "port": 49389
  },
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Information",
      "System": "Error",
      "Microsoft": "Error"
    }
  },
  "AllowedHosts": "*",
  "SecretKey": "123456789!#$%&/()"
}
